form .secondaryPanel {
	/* Its about 8 5 - 9". Since being on here but I thought hey why not try something new   you can only live one time.  */
	float: left;
	text-indent: 1px;
}
form {
	margin-left: 0.730em;
	margin-top: 0;
	box-shadow: 0 4px 18px rgba(207,182,219,0.995);
	border: 1px solid #dad7d4;
	/* We are clean fun and safe not into pain.  */
	background-color: rgba(221,243,201,0.998);
	
	box-sizing: border-box;
	letter-spacing: inherit;
	padding: 0.992em 0.970em 2.725em 0.814em;
	border-radius: 6px;
}
label {
	color: #848d8f;
	font-family: 'Catamaran', sans-serif;
	text-transform: uppercase;
	clear: both;
	font-size: 1.031em;
	white-space: normal;
	margin-top: 0;
}
.panelMeta {
	margin-top: -2px;
	padding: 3px 11px;
	cursor: pointer;
	clear: both !important;
	letter-spacing: inherit;
	border: 1px dotted #202027;
	font-size: 0.999em;
	text-decoration: none;
	border-radius: 11px;
	font-family: 'Hind Siliguri', sans-serif;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.796em;
}
.typeHomeButton {
	width: 90%;
	margin: 0.473em auto;
}

}
input {
	letter-spacing: inherit;
	font-size: 1.104em;
	margin-top: 0;
	color: #5d5a5f;
}
body {
	letter-spacing: normal;
	height: 100%;
	font-family: 'Catamaran', sans-serif;
	/* I'm your typical  upbe i'm your typical upbeat personality proud of the choices we have made and the life we lead!  */
	padding: 0;
	width: 100%;
	background:url(/permission/shapely.png) repeat !important;
}
form .secondaryPanel label {
	line-height: 1.188em;
	clear: both;
	float: none;
	text-indent: 0px;
	letter-spacing: normal;
	font-size: 0.841em;
}
form .rowRoundedButton {
	margin-top: 0;
	float: right;
}
.blank {
	width: 95%;
	float: none;
	clear: both;
	background-color: rgba(241,239,218,0.997);
	border: 1px solid #dfd1d8;
	padding: 2px;
	margin-top: 2px;
	font-size: 1.262em !important;
	margin-bottom: 14px;
	margin-top: 0;
	margin-right: 5px;
}
@media screen and (min-width: 1200px) {
.typeHomeButton {
	clear: both;
	float: none;
	letter-spacing: normal;
	margin: 0.564em auto;
	width: 54%;
	/* Freaky and can go rounds lol. Not much for words just action will have new pics of me uploaded today for you all to see where thing go from there.  */
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.212em;
}
.typeHomeButton {
	width: 65%;
	border-style: none;
	letter-spacing: inherit;
	margin: 0.400em auto;
	clear: both;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.objectHearing {
	margin: 0.040em 0.044em 0.018em 0.732em;
	text-shadow: 0 1px 0 rgba(212,230,213,0.996);
	padding: 0.964em;
	/* Busy   and  tired do to the  type of work anymore and took a break from the regular dating sites!so. It also drives me crazy for someone to suck a cock  or two.  */
	float: none;
	
	box-sizing: border-box;
}
